// "Event" is one of the six attachments types which can be attached to Activities, Resources and Assignments.
// It can have multiple EventAttendees representing resources taking part in the event.
"entity.Event"                                          = "Evento";
"entity.Event.plural"                                   = "Eventos";

// This is the default title for newly created event attachments
"event.title.default"                                   = "Nuevo evento";

"MEEvent.property.attendees"                            = "Asistentes";
"MEEvent.property.attendees.description"                = "«Asistentes» contiene los nombres de las personas invitadas al evento.";

"MEEvent.property.attendeeStatus"                       = "Estado de asistente";
"MEEvent.property.attendeeStatus.description"           = "«Estado de asistente» contiene el estado de las confirmaciones de personas invitadas.";

"MEEvent.property.startDate"                            = "Inicio";
"MEEvent.property.startDate.description"                = "«Inicio» contiene la fecha de inicio del evento.";

"MEEvent.property.endDate"                              = "Fin";
"MEEvent.property.endDate.description"                  = "«Fin» contiene la fecha en la que terminará el evento.";

"MEEvent.property.dateRange"                            = "Intervalo";
"MEEvent.property.dateRange.description"                = "?";

"MEEvent.property.isAllDay"                             = "Todo el día";
"MEEvent.property.isAllDay.description"                 = "«Todo el día» contiene información sobre si el evento dura todo el día.";

"MEEvent.property.URL"                                  = "URL";
"MEEvent.property.URL.description"                      = "«URL» contiene una dirección web del evento.";

"MEEvent.property.status"                               = "Estado";
"MEEvent.property.status.description"                   = "«Estado» contiene información sobre el evento. Estos valores se pueden editar en Ajustes del proyecto > Listas de valores.";
"event.status.none"                                     = "Ninguno";
"event.status.tentative"                                = "Provisional";
"event.status.confirmed"                                = "Confirmado";
"event.status.completed"                                = "Completado";
"event.status.needsAction"                              = "Requiere acción";
"event.status.cancelled"                                = "Cancelado";
"event.status.inProcess"                                = "En curso";
